> For the complete documentation index, see [llms.txt](https://zumo.fusion.ac/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://zumo.fusion.ac/api-reference/http/head-mcpr.md).

# HEAD /replays/{replayId}/mcpr

Check whether the MCPR file is ready without downloading.

**Authentication:** none (public)

## Response

Same status codes as GET. No body on success.

| Status                        | Description                                                         |
| ----------------------------- | ------------------------------------------------------------------- |
| `200`                         | File exists — `Content-Type: application/zip`, `Content-Length` set |
| `400` / `404` / `425` / `503` | Same as GET                                                         |

## Example

```bash
curl -I "https://zed.fusion.ac/replays/0febde27-aafd-4d8d-bb79-cb3be723aa7a/mcpr"
```
